<ion-header>
	<ion-toolbar mode="ios" class="header-page" color="light">
		<ion-button (click)="this.commonMethodsTs.goBack()" slot="start">
			<ion-icon slot="icon-only" name="arrow-round-back">
			</ion-icon>
		</ion-button>
		<ion-title (click)="this.commonMethodsTs.toPage_AdminThongBaoTemplate()">
			<ion-icon name="home"></ion-icon>
			Chi tiết template
		</ion-title>
		<ion-button slot="end" (click)="saveData()">
			<ion-icon slot="icon-only" name="save"></ion-icon>
		</ion-button>
	</ion-toolbar>
</ion-header>

<ion-content color="light" fullscreen>
	<ion-grid fixed class="ion-no-padding">
		<ion-list class="list-info-user">
			<ion-item>
				<ion-label>Mã: </ion-label>
				<ion-input placeholder="Nhập mã" [(ngModel)]="displayData.Ma"></ion-input>
			</ion-item>
			<ion-item>
				<ion-label>Tiêu đề: </ion-label>
				<ion-input placeholder="Nhập tiêu đề" [(ngModel)]="displayData.TieuDe"></ion-input>
			</ion-item>
			<ion-item class="d-flex ion-align-items-start">
				<ion-label class="label-for-textarea">Nội dung: </ion-label>
				<ion-textarea rows="5" placeholder="Nhập nội dung" [(ngModel)]="displayData.NoiDung"></ion-textarea>
			</ion-item>
			<ion-item>
				<ion-label>Link: </ion-label>
				<ion-input placeholder="Nhập link" [(ngModel)]="displayData.Link"></ion-input>
			</ion-item>
			<ion-item class="d-flex ion-align-items-start">
				<ion-label class="label-for-textarea">Ghi chú: </ion-label>
				<ion-textarea rows="5" placeholder="Nhập ghi chú" [(ngModel)]="displayData.GhiChu"></ion-textarea>
			</ion-item>
		</ion-list>
	</ion-grid>
</ion-content>